require 'action_dispatch'

header = {'Content-Type' => 'text/html'}

routes = ActionDispatch::Routing::RouteSet.new
routes.draw do
  get 'hello', to: -> env { [200, header, ['hello']] }
  get 'goodbye', to: -> env { [200, header, ['goobye']] }
  root to: -> env { [200, header, ['Hiroshima Okayama .rb']]}
end

Rack::Handler.default.run routes, Port: 3000
